Page MenuHomePhabricator

Don't use 大 ("big") character in ContentTranslation notifications and menus
Closed, ResolvedPublic

Description

See parent task for reasoning

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterUse new translate icon with more suitable Chinese character
mediawiki/extensions/ContentTranslation : masterUpdated language icons

Event Timeline

Esanders raised the priority of this task from to Needs Triage.
Esanders updated the task description. (Show Details)
Esanders added subscribers: Aklapper, Esanders, StudiesWorld.
Legoktm renamed this task from Dont' use 大 ("big") character in Echo to Dont' use 大 ("big") character in ContentTranslation notifications.Dec 19 2015, 8:14 PM
Amire80 triaged this task as Low priority.Dec 28 2015, 1:15 PM
Esanders renamed this task from Dont' use 大 ("big") character in ContentTranslation notifications to Dont' use 大 ("big") character in ContentTranslation notifications and menus.Jan 11 2016, 8:58 PM

Change 263418 had a related patch set uploaded (by Esanders):
Use new translate icon with more suitable Chinese character

https://gerrit.wikimedia.org/r/263418

Change 267936 had a related patch set uploaded (by Pginer):
Updated language icons

https://gerrit.wikimedia.org/r/267936

santhosh moved this task from Backlog to QA on the LE-CX8-Sprint 2 board.

Change 267936 merged by jenkins-bot:
Updated language icons

https://gerrit.wikimedia.org/r/267936

Change 263418 abandoned by Esanders:
Use new translate icon with more suitable Chinese character

Reason:
see Ibc658aa7ae43b5fc4e58c10575c01baa8cb0de2a

https://gerrit.wikimedia.org/r/263418

Jdforrester-WMF renamed this task from Dont' use 大 ("big") character in ContentTranslation notifications and menus to Don't use 大 ("big") character in ContentTranslation notifications and menus.Feb 4 2016, 5:57 PM
Jdforrester-WMF closed this task as Resolved.Feb 4 2016, 6:41 PM
Jdforrester-WMF removed a project: Patch-For-Review.
KartikMistry moved this task from QA to Done on the LE-CX8-Sprint 2 board.Feb 15 2016, 5:42 AM